» Ubuntu » パッケージ » xenial-updates » debian-installer » floppy-modules-4.4.0-108-generic-di
xenial-updates  ]
[ ソース: linux  ]

パッケージ: floppy-modules-4.4.0-108-generic-di (4.4.0-108.131)

debian-installer 用の udeb パッケージ

警告: このパッケージは、debian-installer イメージのビルド時における使用のみを意図しています。通常の Ubuntu システムにはインストールしないでください。

Floppy driver support

その他の floppy-modules-4.4.0-108-generic-di 関連パッケージ

  • 依存
  • 推奨
  • 提案
  • enhances

floppy-modules-4.4.0-108-generic-di のダウンロード

すべての利用可能アーキテクチャ向けのダウンロード
アーキテクチャ パッケージサイズ インストールサイズ ファイル
amd64 32.4 kB139.0 kB 現在の情報はありません